
Member Nodes - Task #4281

MNDeployment # 3221 (Operational): EDAC member node 

EDAC: MN desc doc, logo, news item

2014-02-20 17:47 - Laura Moyers

Status: Closed Start date: 2014-02-20

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Work with MN POC to develop MN description document. Attach here when complete; store PDF in docs.dataone.org.

Obtain logo file.

Draft news item for announcement and coordinate with MN for any announcements they wish to do from their perspective.

When all 3 steps are complete, this is the signal to UPDATE CURRENT MEMBER

NODES PAGE on dataone.org.

MN desc docs attached.

MN logo already obtained

MN draft news item in review 2/19/14

History

#1 - 2014-02-20 17:54 - Laura Moyers

- Assignee set to Laura Moyers

#2 - 2014-02-20 18:26 - Laura Moyers

- Status changed from New to In Progress

#3 - 2014-02-20 21:36 - Amber Budden

EDAC listed on public site as 'upcoming'

#4 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-06-18 20:33 - Laura Moyers

- % Done changed from 80 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

EDAC news item complete (in Google Docs).

#6 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational

Files
